"KB" = "KB";
"GB" = "GB";
"MB" = "MB";
"Connecting..." = "連線中…";
"Downloading..." = "下載中…";
"Checking for updates..." = "檢查更新…";
"%@ %@ is a paid update. Are you sure you want to download it?" = "%@ %@ 是一個須付費的更新。您確定要下載嗎？";
"More Info" = "更多資訊";
"Ready to Install" = "準備安裝";
"You already have the newest version of %@." = "你已有最新版本！"; /* you're up to date */
"An error occurred while downloading the update. Please try again later." = "嘗試下載檔案時發生錯誤。請稍後再試一次。";
"%@ %@ is now available--you have %@. Would you like to download it now?" = "%1$@ %2$@ 現在可供下載 (您有的是 %3$@)。您是否要現在進行下載？";
"%@ of %@" = "%1$@ / %2$@";
"A new version of %@ is available!" = "已有新版本的 %@ 可供下載！";
"Software Update" = "軟體更新";
"Downloading update..." = "正在下載更新項目⋯";
"Skip This Version" = "略過這個版本";
"Install Update" = "安裝更新";
"Install and Relaunch" = "安裝與重新啟動";
"OK" = "好";
"Cancel" = "取消";
"Remind Me Later" = "稍後再提醒我";
"An error occurred in retrieving update information. Please try again later." = "擷取更新資訊時發生錯誤。請稍後再試一次。請稍後再試一次。";
"You're up to date!" = "你已有最新版本！";
"An error occurred while installing the update. Please try again later." = "安裝期間發生錯誤。請稍後再試一次。";
"%@ %@ is now available" = "%1$@ %2$@ 現在可供下載";
